// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		C004A453207121A9007BEB42 /* MovieService.swift in Sources */ = {isa = PBXBuildFile; fileRef = C004A452207121A9007BEB42 /* MovieService.swift */; };
		C004A455207121BD007BEB42 /* ScreeningsStruct.swift in Sources */ = {isa = PBXBuildFile; fileRef = C004A454207121BD007BEB42 /* ScreeningsStruct.swift */; };
		C004A4572071221B007BEB42 /* ScreeningDatesStruct.swift in Sources */ = {isa = PBXBuildFile; fileRef = C004A4562071221B007BEB42 /* ScreeningDatesStruct.swift */; };
		C00B52552098F66B00FDF574 /* MovieDetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C00B52542098F66B00FDF574 /* MovieDetailsViewController.swift */; };
		C02C775B207659E600954831 /* MoviePhotoCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = C02C775A207659E600954831 /* MoviePhotoCell.swift */; };
		C05661BA2094E1D9008B72D9 /* CinemaCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = C05661B92094E1D9008B72D9 /* CinemaCell.swift */; };
		C05661BC2094E646008B72D9 /* CinemaViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C05661BB2094E646008B72D9 /* CinemaViewController.swift */; };
		C05661BE2094E6BE008B72D9 /* CinemaService.swift in Sources */ = {isa = PBXBuildFile; fileRef = C05661BD2094E6BE008B72D9 /* CinemaService.swift */; };
		C05661C02094F7A5008B72D9 /* cinema.swift in Sources */ = {isa = PBXBuildFile; fileRef = C05661BF2094F7A5008B72D9 /* cinema.swift */; };
		C05661C220965389008B72D9 /* CinemaDetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C05661C120965389008B72D9 /* CinemaDetailViewController.swift */; };
		C070E534208D101600C51DE3 /* ScreeningCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = C070E533208D101600C51DE3 /* ScreeningCell.swift */; };
		C0D6364620827F0D00462870 /* MovieViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0D6364520827F0D00462870 /* MovieViewController.swift */; };
		C0F7C9FE207018E800DF2239 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0F7C9FD207018E800DF2239 /* AppDelegate.swift */; };
		C0F7CA00207018E800DF2239 /* FirstViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0F7C9FF207018E800DF2239 /* FirstViewController.swift */; };
		C0F7CA05207018E800DF2239 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C0F7CA03207018E800DF2239 /* Main.storyboard */; };
		C0F7CA07207018EA00DF2239 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C0F7CA06207018EA00DF2239 /* Assets.xcassets */; };
		C0F7CA0A207018EA00DF2239 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C0F7CA08207018EA00DF2239 /* LaunchScreen.storyboard */; };
		C0F7CA15207018EA00DF2239 /* BakalarkaTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0F7CA14207018EA00DF2239 /* BakalarkaTests.swift */; };
		C0F7CA20207018EA00DF2239 /* BakalarkaUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0F7CA1F207018EA00DF2239 /* BakalarkaUITests.swift */; };
		C0F7CA3120701BAA00DF2239 /* movie.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0F7CA3020701BAA00DF2239 /* movie.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		C0F7CA11207018EA00DF2239 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = C0F7C9F2207018E800DF2239 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = C0F7C9F9207018E800DF2239;
			remoteInfo = Bakalarka;
		};
		C0F7CA1C207018EA00DF2239 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = C0F7C9F2207018E800DF2239 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = C0F7C9F9207018E800DF2239;
			remoteInfo = Bakalarka;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		C004A452207121A9007BEB42 /* MovieService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieService.swift; sourceTree = "<group>"; };
		C004A454207121BD007BEB42 /* ScreeningsStruct.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ScreeningsStruct.swift; sourceTree = "<group>"; };
		C004A4562071221B007BEB42 /* ScreeningDatesStruct.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ScreeningDatesStruct.swift; sourceTree = "<group>"; };
		C00B52542098F66B00FDF574 /* MovieDetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieDetailsViewController.swift; sourceTree = "<group>"; };
		C02C775A207659E600954831 /* MoviePhotoCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MoviePhotoCell.swift; sourceTree = "<group>"; };
		C05661B92094E1D9008B72D9 /* CinemaCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CinemaCell.swift; sourceTree = "<group>"; };
		C05661BB2094E646008B72D9 /* CinemaViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CinemaViewController.swift; sourceTree = "<group>"; };
		C05661BD2094E6BE008B72D9 /* CinemaService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CinemaService.swift; sourceTree = "<group>"; };
		C05661BF2094F7A5008B72D9 /* cinema.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = cinema.swift; sourceTree = "<group>"; };
		C05661C120965389008B72D9 /* CinemaDetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CinemaDetailViewController.swift; sourceTree = "<group>"; };
		C070E533208D101600C51DE3 /* ScreeningCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ScreeningCell.swift; sourceTree = "<group>"; };
		C0D6364520827F0D00462870 /* MovieViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieViewController.swift; sourceTree = "<group>"; };
		C0F7C9FA207018E800DF2239 /* Bakalarka.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Bakalarka.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C0F7C9FD207018E800DF2239 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C0F7C9FF207018E800DF2239 /* FirstViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirstViewController.swift; sourceTree = "<group>"; };
		C0F7CA04207018E800DF2239 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		C0F7CA06207018EA00DF2239 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C0F7CA09207018EA00DF2239 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		C0F7CA0B207018EA00DF2239 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C0F7CA10207018EA00DF2239 /* BakalarkaTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = BakalarkaTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		C0F7CA14207018EA00DF2239 /* BakalarkaTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BakalarkaTests.swift; sourceTree = "<group>"; };
		C0F7CA16207018EA00DF2239 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C0F7CA1B207018EA00DF2239 /* BakalarkaUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = BakalarkaUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		C0F7CA1F207018EA00DF2239 /* BakalarkaUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BakalarkaUITests.swift; sourceTree = "<group>"; };
		C0F7CA21207018EA00DF2239 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C0F7CA3020701BAA00DF2239 /* movie.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = movie.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C0F7C9F7207018E800DF2239 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C0F7CA0D207018EA00DF2239 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C0F7CA18207018EA00DF2239 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C0F7C9F1207018E800DF2239 = {
			isa = PBXGroup;
			children = (
				C0F7C9FC207018E800DF2239 /* Bakalarka */,
				C0F7CA13207018EA00DF2239 /* BakalarkaTests */,
				C0F7CA1E207018EA00DF2239 /* BakalarkaUITests */,
				C0F7C9FB207018E800DF2239 /* Products */,
			);
			sourceTree = "<group>";
		};
		C0F7C9FB207018E800DF2239 /* Products */ = {
			isa = PBXGroup;
			children = (
				C0F7C9FA207018E800DF2239 /* Bakalarka.app */,
				C0F7CA10207018EA00DF2239 /* BakalarkaTests.xctest */,
				C0F7CA1B207018EA00DF2239 /* BakalarkaUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C0F7C9FC207018E800DF2239 /* Bakalarka */ = {
			isa = PBXGroup;
			children = (
				C0F7CA2F207019B000DF2239 /* Services */,
				C0F7C9FD207018E800DF2239 /* AppDelegate.swift */,
				C0F7CA03207018E800DF2239 /* Main.storyboard */,
				C0F7C9FF207018E800DF2239 /* FirstViewController.swift */,
				C0D6364520827F0D00462870 /* MovieViewController.swift */,
				C00B52542098F66B00FDF574 /* MovieDetailsViewController.swift */,
				C05661BB2094E646008B72D9 /* CinemaViewController.swift */,
				C05661C120965389008B72D9 /* CinemaDetailViewController.swift */,
				C0F7CA06207018EA00DF2239 /* Assets.xcassets */,
				C0F7CA08207018EA00DF2239 /* LaunchScreen.storyboard */,
				C0F7CA0B207018EA00DF2239 /* Info.plist */,
				C02C775A207659E600954831 /* MoviePhotoCell.swift */,
				C070E533208D101600C51DE3 /* ScreeningCell.swift */,
				C05661B92094E1D9008B72D9 /* CinemaCell.swift */,
			);
			path = Bakalarka;
			sourceTree = "<group>";
		};
		C0F7CA13207018EA00DF2239 /* BakalarkaTests */ = {
			isa = PBXGroup;
			children = (
				C0F7CA14207018EA00DF2239 /* BakalarkaTests.swift */,
				C0F7CA16207018EA00DF2239 /* Info.plist */,
			);
			path = BakalarkaTests;
			sourceTree = "<group>";
		};
		C0F7CA1E207018EA00DF2239 /* BakalarkaUITests */ = {
			isa = PBXGroup;
			children = (
				C0F7CA1F207018EA00DF2239 /* BakalarkaUITests.swift */,
				C0F7CA21207018EA00DF2239 /* Info.plist */,
			);
			path = BakalarkaUITests;
			sourceTree = "<group>";
		};
		C0F7CA2F207019B000DF2239 /* Services */ = {
			isa = PBXGroup;
			children = (
				C0F7CA3020701BAA00DF2239 /* movie.swift */,
				C004A452207121A9007BEB42 /* MovieService.swift */,
				C004A454207121BD007BEB42 /* ScreeningsStruct.swift */,
				C004A4562071221B007BEB42 /* ScreeningDatesStruct.swift */,
				C05661BD2094E6BE008B72D9 /* CinemaService.swift */,
				C05661BF2094F7A5008B72D9 /* cinema.swift */,
			);
			name = Services;
			path = "New Group";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C0F7C9F9207018E800DF2239 /* Bakalarka */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C0F7CA24207018EA00DF2239 /* Build configuration list for PBXNativeTarget "Bakalarka" */;
			buildPhases = (
				C0F7C9F6207018E800DF2239 /* Sources */,
				C0F7C9F7207018E800DF2239 /* Frameworks */,
				C0F7C9F8207018E800DF2239 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Bakalarka;
			productName = Bakalarka;
			productReference = C0F7C9FA207018E800DF2239 /* Bakalarka.app */;
			productType = "com.apple.product-type.application";
		};
		C0F7CA0F207018EA00DF2239 /* BakalarkaTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C0F7CA27207018EA00DF2239 /* Build configuration list for PBXNativeTarget "BakalarkaTests" */;
			buildPhases = (
				C0F7CA0C207018EA00DF2239 /* Sources */,
				C0F7CA0D207018EA00DF2239 /* Frameworks */,
				C0F7CA0E207018EA00DF2239 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				C0F7CA12207018EA00DF2239 /* PBXTargetDependency */,
			);
			name = BakalarkaTests;
			productName = BakalarkaTests;
			productReference = C0F7CA10207018EA00DF2239 /* BakalarkaTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		C0F7CA1A207018EA00DF2239 /* BakalarkaUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C0F7CA2A207018EA00DF2239 /* Build configuration list for PBXNativeTarget "BakalarkaUITests" */;
			buildPhases = (
				C0F7CA17207018EA00DF2239 /* Sources */,
				C0F7CA18207018EA00DF2239 /* Frameworks */,
				C0F7CA19207018EA00DF2239 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				C0F7CA1D207018EA00DF2239 /* PBXTargetDependency */,
			);
			name = BakalarkaUITests;
			productName = BakalarkaUITests;
			productReference = C0F7CA1B207018EA00DF2239 /* BakalarkaUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C0F7C9F2207018E800DF2239 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0930;
				LastUpgradeCheck = 0930;
				ORGANIZATIONNAME = i332916;
				TargetAttributes = {
					C0F7C9F9207018E800DF2239 = {
						CreatedOnToolsVersion = 9.3;
					};
					C0F7CA0F207018EA00DF2239 = {
						CreatedOnToolsVersion = 9.3;
						TestTargetID = C0F7C9F9207018E800DF2239;
					};
					C0F7CA1A207018EA00DF2239 = {
						CreatedOnToolsVersion = 9.3;
						TestTargetID = C0F7C9F9207018E800DF2239;
					};
				};
			};
			buildConfigurationList = C0F7C9F5207018E800DF2239 /* Build configuration list for PBXProject "Bakalarka" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C0F7C9F1207018E800DF2239;
			productRefGroup = C0F7C9FB207018E800DF2239 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C0F7C9F9207018E800DF2239 /* Bakalarka */,
				C0F7CA0F207018EA00DF2239 /* BakalarkaTests */,
				C0F7CA1A207018EA00DF2239 /* BakalarkaUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C0F7C9F8207018E800DF2239 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C0F7CA0A207018EA00DF2239 /* LaunchScreen.storyboard in Resources */,
				C0F7CA07207018EA00DF2239 /* Assets.xcassets in Resources */,
				C0F7CA05207018E800DF2239 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C0F7CA0E207018EA00DF2239 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C0F7CA19207018EA00DF2239 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C0F7C9F6207018E800DF2239 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C05661BE2094E6BE008B72D9 /* CinemaService.swift in Sources */,
				C02C775B207659E600954831 /* MoviePhotoCell.swift in Sources */,
				C004A4572071221B007BEB42 /* ScreeningDatesStruct.swift in Sources */,
				C0F7C9FE207018E800DF2239 /* AppDelegate.swift in Sources */,
				C070E534208D101600C51DE3 /* ScreeningCell.swift in Sources */,
				C00B52552098F66B00FDF574 /* MovieDetailsViewController.swift in Sources */,
				C05661C02094F7A5008B72D9 /* cinema.swift in Sources */,
				C05661BC2094E646008B72D9 /* CinemaViewController.swift in Sources */,
				C05661BA2094E1D9008B72D9 /* CinemaCell.swift in Sources */,
				C0F7CA3120701BAA00DF2239 /* movie.swift in Sources */,
				C05661C220965389008B72D9 /* CinemaDetailViewController.swift in Sources */,
				C0D6364620827F0D00462870 /* MovieViewController.swift in Sources */,
				C004A455207121BD007BEB42 /* ScreeningsStruct.swift in Sources */,
				C0F7CA00207018E800DF2239 /* FirstViewController.swift in Sources */,
				C004A453207121A9007BEB42 /* MovieService.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C0F7CA0C207018EA00DF2239 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C0F7CA15207018EA00DF2239 /* BakalarkaTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C0F7CA17207018EA00DF2239 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C0F7CA20207018EA00DF2239 /* BakalarkaUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		C0F7CA12207018EA00DF2239 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = C0F7C9F9207018E800DF2239 /* Bakalarka */;
			targetProxy = C0F7CA11207018EA00DF2239 /* PBXContainerItemProxy */;
		};
		C0F7CA1D207018EA00DF2239 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = C0F7C9F9207018E800DF2239 /* Bakalarka */;
			targetProxy = C0F7CA1C207018EA00DF2239 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		C0F7CA03207018E800DF2239 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C0F7CA04207018E800DF2239 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		C0F7CA08207018EA00DF2239 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C0F7CA09207018EA00DF2239 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C0F7CA22207018EA00DF2239 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C0F7CA23207018EA00DF2239 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C0F7CA25207018EA00DF2239 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FJLPBQZYT5;
				INFOPLIST_FILE = Bakalarka/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.presonal.Bakalarka;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C0F7CA26207018EA00DF2239 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FJLPBQZYT5;
				INFOPLIST_FILE = Bakalarka/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.presonal.Bakalarka;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		C0F7CA28207018EA00DF2239 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BakalarkaTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.presonal.BakalarkaTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Bakalarka.app/Bakalarka";
			};
			name = Debug;
		};
		C0F7CA29207018EA00DF2239 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BakalarkaTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.presonal.BakalarkaTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Bakalarka.app/Bakalarka";
			};
			name = Release;
		};
		C0F7CA2B207018EA00DF2239 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BakalarkaUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.presonal.BakalarkaUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Bakalarka;
			};
			name = Debug;
		};
		C0F7CA2C207018EA00DF2239 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BakalarkaUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.presonal.BakalarkaUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Bakalarka;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C0F7C9F5207018E800DF2239 /* Build configuration list for PBXProject "Bakalarka" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0F7CA22207018EA00DF2239 /* Debug */,
				C0F7CA23207018EA00DF2239 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C0F7CA24207018EA00DF2239 /* Build configuration list for PBXNativeTarget "Bakalarka" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0F7CA25207018EA00DF2239 /* Debug */,
				C0F7CA26207018EA00DF2239 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C0F7CA27207018EA00DF2239 /* Build configuration list for PBXNativeTarget "BakalarkaTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0F7CA28207018EA00DF2239 /* Debug */,
				C0F7CA29207018EA00DF2239 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C0F7CA2A207018EA00DF2239 /* Build configuration list for PBXNativeTarget "BakalarkaUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0F7CA2B207018EA00DF2239 /* Debug */,
				C0F7CA2C207018EA00DF2239 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C0F7C9F2207018E800DF2239 /* Project object */;
}
